#!/bin/bash

#networkmanager setup
echo "enabling NetworkManager"
sudo systemctl enable NetworkManager.service

#cron setup
echo "enabling cronie"
sudo systemctl enable cronie.service

#greetd setup
echo "Installing greetd"
sudo cp -f ~/Dotfiles/desktopenvs/hyprland/greetd-tuigreet/config.toml /etc/greetd/config.toml
sudo systemctl enable greetd.service
sudo systemctl enable fail2ban.service
sudo systemctl enable udisks2.service
